<?xml version="1.0" encoding="utf-8"?>
<families>
	<family>
		<name>Keypad_Decorator-Function_C2N-DBN12_Lighting-Control_Crestron</name>
		<category>ElectricalFixtures</category>
		<path>Keypad_Decorator-Function_C2N-DBN12_Lighting-Control_Crestron.rfa</path>
		<types>
			<type>
				<name>C2N-DBN12W- (6500379)</name>
				<type-parameters>
					<parameter>
						<definition>Weight DIM</definition>
						<value>1.00 lb</value>
					</parameter>
					<parameter>
						<definition>Width</definition>
						<value>1.79</value>
					</parameter>
					<parameter>
						<definition>Cresnet Power Usage</definition>
						<value>3.00 W</value>
					</parameter>
					<parameter>
						<definition>Weight (lb)</definition>
						<value>0.17 lb</value>
					</parameter>
					<parameter>
						<definition>Manufacturer</definition>
						<value>Crestron Electronics, Inc.</value>
					</parameter>
					<parameter>
						<definition>Company</definition>
						<value>Crestron Electronics, Inc.</value>
					</parameter>
					<parameter>
						<definition>Voltage DC</definition>
						<value>24</value>
					</parameter>
					<parameter>
						<definition>Faceplate Note</definition>
						<value>Faceplate Not Included</value>
					</parameter>
					<parameter>
						<definition>Cost Project</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Warranty</definition>
						<value>Limited Warranty. Please refer to  user manual or Crestron price list.</value>
					</parameter>
					<parameter>
						<definition>95 CSI</definition>
						<value>16570</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Contact</definition>
						<value>mailto:smartbim@smartbim.com</value>
					</parameter>
					<parameter>
						<definition>Category</definition>
						<value>Lighting</value>
					</parameter>
					<parameter>
						<definition>Surface Finish</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Product Page URL</definition>
						<value>http://www.crestron.com/resources/product_and_programming_resources/catalogs_and_brochures/online_catalog/default.asp?jump=1&amp;model=C2N-DBN12</value>
					</parameter>
					<parameter>
						<definition>Height</definition>
						<value>4.16</value>
					</parameter>
					<parameter>
						<definition>Manual URL</definition>
						<value>http://www.crestron.com/resources/product_and_programming_resources/catalogs_and_brochures/online_catalog/default.asp?jump=1&amp;model=c2n-db&amp;tab=resources</value>
					</parameter>
					<parameter>
						<definition>Depth</definition>
						<value>1.53</value>
					</parameter>
					<parameter>
						<definition>Company Phone</definition>
						<value>800.237.2041</value>
					</parameter>
					<parameter>
						<definition>Default Elevation</definition>
						<value>0.00</value>
					</parameter>
					<parameter>
						<definition>OmniClass Number 2010</definition>
						<value>23.35.37.43</value>
					</parameter>
					<parameter>
						<definition>Company Fax</definition>
						<value>201.767.5558</value>
					</parameter>
					<parameter>
						<definition>04 CSI</definition>
						<value>26 09 43</value>
					</parameter>
					<parameter>
						<definition>Subcategory</definition>
						<value>Keypad</value>
					</parameter>
					<parameter>
						<definition>Current</definition>
						<value>.125A</value>
					</parameter>
					<parameter>
						<definition>Company Address</definition>
						<value>15 Volvo Drive, Rockleigh, NJ 07647</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Object Created By</definition>
						<value>SMARTBIM, LLC</value>
					</parameter>
					<parameter>
						<definition>Regulatory Compliance</definition>
						<value>CE, C-TICK, FCC</value>
					</parameter>
					<parameter>
						<definition>Model</definition>
						<value>C2N-DBN12W-</value>
					</parameter>
					<parameter>
						<definition>Color Options</definition>
						<value>White</value>
					</parameter>
					<parameter>
						<definition>URL</definition>
						<value>http://www.crestron.com</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Object Version</definition>
						<value>3.000000</value>
					</parameter>
					<parameter>
						<definition>Part Number</definition>
						<value>6500379</value>
					</parameter>
					<parameter>
						<definition>Company Email</definition>
						<value>mailto:techsales@crestron.com</value>
					</parameter>
					<parameter>
						<definition>Keynote</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Type Comments</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Description</definition>
						<value>Decorator Numeric Keypad, White, Gloss</value>
					</parameter>
					<parameter>
						<definition>Cost MSRP</definition>
						<value>http://www.crestron.com/my_crestron/price_list_msrp/</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM URL</definition>
						<value>http://www.smartbim.com</value>
					</parameter>
					<parameter>
						<definition>Cost</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Assembly Code</definition>
						<value>D5020</value>
					</parameter>
					<parameter>
						<definition>OmniClass Title</definition>
						<value>Switches</value>
					</parameter>
					<parameter>
						<definition>OmniClassCode</definition>
						<value>23.80.50.11.14</value>
					</parameter>
				</type-parameters>
			</type>
			<type>
				<name>C2N-DBN12B (6501472)</name>
				<type-parameters>
					<parameter>
						<definition>Weight DIM</definition>
						<value>1.00 lb</value>
					</parameter>
					<parameter>
						<definition>Width</definition>
						<value>1.79</value>
					</parameter>
					<parameter>
						<definition>Cresnet Power Usage</definition>
						<value>3.00 W</value>
					</parameter>
					<parameter>
						<definition>Weight (lb)</definition>
						<value>0.17 lb</value>
					</parameter>
					<parameter>
						<definition>Manufacturer</definition>
						<value>Crestron Electronics, Inc.</value>
					</parameter>
					<parameter>
						<definition>Company</definition>
						<value>Crestron Electronics, Inc.</value>
					</parameter>
					<parameter>
						<definition>Voltage DC</definition>
						<value>24</value>
					</parameter>
					<parameter>
						<definition>Faceplate Note</definition>
						<value>Faceplate Not Included</value>
					</parameter>
					<parameter>
						<definition>Cost Project</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Warranty</definition>
						<value>Limited Warranty. Please refer to  user manual or Crestron price list.</value>
					</parameter>
					<parameter>
						<definition>95 CSI</definition>
						<value>16570</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Contact</definition>
						<value>mailto:smartbim@smartbim.com</value>
					</parameter>
					<parameter>
						<definition>Category</definition>
						<value>Lighting</value>
					</parameter>
					<parameter>
						<definition>Surface Finish</definition>
						<value>Gloss</value>
					</parameter>
					<parameter>
						<definition>Product Page URL</definition>
						<value>http://www.crestron.com/resources/product_and_programming_resources/catalogs_and_brochures/online_catalog/default.asp?jump=1&amp;model=C2N-DBN12</value>
					</parameter>
					<parameter>
						<definition>Height</definition>
						<value>4.16</value>
					</parameter>
					<parameter>
						<definition>Manual URL</definition>
						<value>http://www.crestron.com/resources/product_and_programming_resources/catalogs_and_brochures/online_catalog/default.asp?jump=1&amp;model=c2n-db&amp;tab=resources</value>
					</parameter>
					<parameter>
						<definition>Depth</definition>
						<value>1.53</value>
					</parameter>
					<parameter>
						<definition>Company Phone</definition>
						<value>800.237.2041</value>
					</parameter>
					<parameter>
						<definition>Default Elevation</definition>
						<value>0.00</value>
					</parameter>
					<parameter>
						<definition>OmniClass Number 2010</definition>
						<value>23.35.37.43</value>
					</parameter>
					<parameter>
						<definition>Company Fax</definition>
						<value>201.767.5558</value>
					</parameter>
					<parameter>
						<definition>04 CSI</definition>
						<value>26 09 43</value>
					</parameter>
					<parameter>
						<definition>Subcategory</definition>
						<value>Keypad</value>
					</parameter>
					<parameter>
						<definition>Current</definition>
						<value>.125A</value>
					</parameter>
					<parameter>
						<definition>Company Address</definition>
						<value>15 Volvo Drive, Rockleigh, NJ 07647</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Object Created By</definition>
						<value>SMARTBIM, LLC</value>
					</parameter>
					<parameter>
						<definition>Regulatory Compliance</definition>
						<value>CE, C-TICK, FCC</value>
					</parameter>
					<parameter>
						<definition>Model</definition>
						<value>C2N-DBN12B</value>
					</parameter>
					<parameter>
						<definition>Color Options</definition>
						<value>Black</value>
					</parameter>
					<parameter>
						<definition>URL</definition>
						<value>http://www.crestron.com</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Object Version</definition>
						<value>3.000000</value>
					</parameter>
					<parameter>
						<definition>Part Number</definition>
						<value>6500377</value>
					</parameter>
					<parameter>
						<definition>Company Email</definition>
						<value>mailto:techsales@crestron.com</value>
					</parameter>
					<parameter>
						<definition>Keynote</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Type Comments</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Description</definition>
						<value>Decorator Numeric Keypad, Black, Gloss</value>
					</parameter>
					<parameter>
						<definition>Cost MSRP</definition>
						<value>http://www.crestron.com/my_crestron/price_list_msrp/</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM URL</definition>
						<value>http://www.smartbim.com</value>
					</parameter>
					<parameter>
						<definition>Cost</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Assembly Code</definition>
						<value>D5020</value>
					</parameter>
					<parameter>
						<definition>OmniClass Title</definition>
						<value>Switches</value>
					</parameter>
					<parameter>
						<definition>OmniClassCode</definition>
						<value>23.80.50.11.14</value>
					</parameter>
				</type-parameters>
			</type>
			<type>
				<name>C2N-DBN12W- (6501473)</name>
				<type-parameters>
					<parameter>
						<definition>Weight DIM</definition>
						<value>1.00 lb</value>
					</parameter>
					<parameter>
						<definition>Width</definition>
						<value>1.79</value>
					</parameter>
					<parameter>
						<definition>Cresnet Power Usage</definition>
						<value>3.00 W</value>
					</parameter>
					<parameter>
						<definition>Weight (lb)</definition>
						<value>0.17 lb</value>
					</parameter>
					<parameter>
						<definition>Manufacturer</definition>
						<value>Crestron Electronics, Inc.</value>
					</parameter>
					<parameter>
						<definition>Company</definition>
						<value>Crestron Electronics, Inc.</value>
					</parameter>
					<parameter>
						<definition>Voltage DC</definition>
						<value>24</value>
					</parameter>
					<parameter>
						<definition>Faceplate Note</definition>
						<value>Faceplate Not Included</value>
					</parameter>
					<parameter>
						<definition>Cost Project</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Warranty</definition>
						<value>Limited Warranty. Please refer to  user manual or Crestron price list.</value>
					</parameter>
					<parameter>
						<definition>95 CSI</definition>
						<value>16570</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Contact</definition>
						<value>mailto:smartbim@smartbim.com</value>
					</parameter>
					<parameter>
						<definition>Category</definition>
						<value>Lighting</value>
					</parameter>
					<parameter>
						<definition>Surface Finish</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Product Page URL</definition>
						<value>http://www.crestron.com/resources/product_and_programming_resources/catalogs_and_brochures/online_catalog/default.asp?jump=1&amp;model=C2N-DBN12</value>
					</parameter>
					<parameter>
						<definition>Height</definition>
						<value>4.16</value>
					</parameter>
					<parameter>
						<definition>Manual URL</definition>
						<value>http://www.crestron.com/resources/product_and_programming_resources/catalogs_and_brochures/online_catalog/default.asp?jump=1&amp;model=c2n-db&amp;tab=resources</value>
					</parameter>
					<parameter>
						<definition>Depth</definition>
						<value>1.53</value>
					</parameter>
					<parameter>
						<definition>Company Phone</definition>
						<value>800.237.2041</value>
					</parameter>
					<parameter>
						<definition>Default Elevation</definition>
						<value>0.00</value>
					</parameter>
					<parameter>
						<definition>OmniClass Number 2010</definition>
						<value>23.35.37.43</value>
					</parameter>
					<parameter>
						<definition>Company Fax</definition>
						<value>201.767.5558</value>
					</parameter>
					<parameter>
						<definition>04 CSI</definition>
						<value>26 09 43</value>
					</parameter>
					<parameter>
						<definition>Subcategory</definition>
						<value>Keypad</value>
					</parameter>
					<parameter>
						<definition>Current</definition>
						<value>.125A</value>
					</parameter>
					<parameter>
						<definition>Company Address</definition>
						<value>15 Volvo Drive, Rockleigh, NJ 07647</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Object Created By</definition>
						<value>SMARTBIM, LLC</value>
					</parameter>
					<parameter>
						<definition>Regulatory Compliance</definition>
						<value>CE, C-TICK, FCC</value>
					</parameter>
					<parameter>
						<definition>Model</definition>
						<value>C2N-DBN12W-</value>
					</parameter>
					<parameter>
						<definition>Color Options</definition>
						<value>White</value>
					</parameter>
					<parameter>
						<definition>URL</definition>
						<value>http://www.crestron.com</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Object Version</definition>
						<value>3.000000</value>
					</parameter>
					<parameter>
						<definition>Part Number</definition>
						<value>6501473</value>
					</parameter>
					<parameter>
						<definition>Company Email</definition>
						<value>mailto:techsales@crestron.com</value>
					</parameter>
					<parameter>
						<definition>Keynote</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Type Comments</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Description</definition>
						<value>Decorator Numeric Keypad, White, Gloss</value>
					</parameter>
					<parameter>
						<definition>Cost MSRP</definition>
						<value>http://www.crestron.com/my_crestron/price_list_msrp/</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM URL</definition>
						<value>http://www.smartbim.com</value>
					</parameter>
					<parameter>
						<definition>Cost</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Assembly Code</definition>
						<value>D5020</value>
					</parameter>
					<parameter>
						<definition>OmniClass Title</definition>
						<value>Switches</value>
					</parameter>
					<parameter>
						<definition>OmniClassCode</definition>
						<value>23.80.50.11.14</value>
					</parameter>
				</type-parameters>
			</type>
			<type>
				<name>C2N-DBN12-W-S (6503847)</name>
				<type-parameters>
					<parameter>
						<definition>Weight DIM</definition>
						<value>1.00 lb</value>
					</parameter>
					<parameter>
						<definition>Width</definition>
						<value>1.79</value>
					</parameter>
					<parameter>
						<definition>Cresnet Power Usage</definition>
						<value>3.00 W</value>
					</parameter>
					<parameter>
						<definition>Weight (lb)</definition>
						<value>0.17 lb</value>
					</parameter>
					<parameter>
						<definition>Manufacturer</definition>
						<value>Crestron Electronics, Inc.</value>
					</parameter>
					<parameter>
						<definition>Company</definition>
						<value>Crestron Electronics, Inc.</value>
					</parameter>
					<parameter>
						<definition>Voltage DC</definition>
						<value>24</value>
					</parameter>
					<parameter>
						<definition>Faceplate Note</definition>
						<value>Faceplate Not Included</value>
					</parameter>
					<parameter>
						<definition>Cost Project</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Warranty</definition>
						<value>Limited Warranty. Please refer to  user manual or Crestron price list.</value>
					</parameter>
					<parameter>
						<definition>95 CSI</definition>
						<value>16570</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Contact</definition>
						<value>mailto:smartbim@smartbim.com</value>
					</parameter>
					<parameter>
						<definition>Category</definition>
						<value>Lighting</value>
					</parameter>
					<parameter>
						<definition>Surface Finish</definition>
						<value>Gloss</value>
					</parameter>
					<parameter>
						<definition>Product Page URL</definition>
						<value>http://www.crestron.com/resources/product_and_programming_resources/catalogs_and_brochures/online_catalog/default.asp?jump=1&amp;model=C2N-DBN12</value>
					</parameter>
					<parameter>
						<definition>Height</definition>
						<value>4.16</value>
					</parameter>
					<parameter>
						<definition>Manual URL</definition>
						<value>http://www.crestron.com/resources/product_and_programming_resources/catalogs_and_brochures/online_catalog/default.asp?jump=1&amp;model=c2n-db&amp;tab=resources</value>
					</parameter>
					<parameter>
						<definition>Depth</definition>
						<value>1.53</value>
					</parameter>
					<parameter>
						<definition>Company Phone</definition>
						<value>800.237.2041</value>
					</parameter>
					<parameter>
						<definition>Default Elevation</definition>
						<value>0.00</value>
					</parameter>
					<parameter>
						<definition>OmniClass Number 2010</definition>
						<value>23.35.37.43</value>
					</parameter>
					<parameter>
						<definition>Company Fax</definition>
						<value>201.767.5558</value>
					</parameter>
					<parameter>
						<definition>04 CSI</definition>
						<value>26 09 43</value>
					</parameter>
					<parameter>
						<definition>Subcategory</definition>
						<value>Keypad</value>
					</parameter>
					<parameter>
						<definition>Current</definition>
						<value>.125A</value>
					</parameter>
					<parameter>
						<definition>Company Address</definition>
						<value>15 Volvo Drive, Rockleigh, NJ 07647</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Object Created By</definition>
						<value>SMARTBIM, LLC</value>
					</parameter>
					<parameter>
						<definition>Regulatory Compliance</definition>
						<value>CE, C-TICK, FCC</value>
					</parameter>
					<parameter>
						<definition>Model</definition>
						<value>C2N-DBN12-W-S</value>
					</parameter>
					<parameter>
						<definition>Color Options</definition>
						<value>White</value>
					</parameter>
					<parameter>
						<definition>URL</definition>
						<value>http://www.crestron.com</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Object Version</definition>
						<value>3.000000</value>
					</parameter>
					<parameter>
						<definition>Part Number</definition>
						<value>6503848</value>
					</parameter>
					<parameter>
						<definition>Company Email</definition>
						<value>mailto:techsales@crestron.com</value>
					</parameter>
					<parameter>
						<definition>Keynote</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Type Comments</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Description</definition>
						<value>Decorator Numeric Keypad, White, Gloss</value>
					</parameter>
					<parameter>
						<definition>Cost MSRP</definition>
						<value>http://www.crestron.com/my_crestron/price_list_msrp/</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM URL</definition>
						<value>http://www.smartbim.com</value>
					</parameter>
					<parameter>
						<definition>Cost</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Assembly Code</definition>
						<value>D5020</value>
					</parameter>
					<parameter>
						<definition>OmniClass Title</definition>
						<value>Switches</value>
					</parameter>
					<parameter>
						<definition>OmniClassCode</definition>
						<value>23.80.50.11.14</value>
					</parameter>
				</type-parameters>
			</type>
			<type>
				<name>C2N-DBN12B- (6500378)</name>
				<type-parameters>
					<parameter>
						<definition>Weight DIM</definition>
						<value>1.00 lb</value>
					</parameter>
					<parameter>
						<definition>Width</definition>
						<value>1.79</value>
					</parameter>
					<parameter>
						<definition>Cresnet Power Usage</definition>
						<value>3.00 W</value>
					</parameter>
					<parameter>
						<definition>Weight (lb)</definition>
						<value>0.17 lb</value>
					</parameter>
					<parameter>
						<definition>Manufacturer</definition>
						<value>Crestron Electronics, Inc.</value>
					</parameter>
					<parameter>
						<definition>Company</definition>
						<value>Crestron Electronics, Inc.</value>
					</parameter>
					<parameter>
						<definition>Voltage DC</definition>
						<value>24</value>
					</parameter>
					<parameter>
						<definition>Faceplate Note</definition>
						<value>Faceplate Not Included</value>
					</parameter>
					<parameter>
						<definition>Cost Project</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Warranty</definition>
						<value>Limited Warranty. Please refer to  user manual or Crestron price list.</value>
					</parameter>
					<parameter>
						<definition>95 CSI</definition>
						<value>16570</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Contact</definition>
						<value>mailto:smartbim@smartbim.com</value>
					</parameter>
					<parameter>
						<definition>Category</definition>
						<value>Lighting</value>
					</parameter>
					<parameter>
						<definition>Surface Finish</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Product Page URL</definition>
						<value>http://www.crestron.com/resources/product_and_programming_resources/catalogs_and_brochures/online_catalog/default.asp?jump=1&amp;model=C2N-DBN12</value>
					</parameter>
					<parameter>
						<definition>Height</definition>
						<value>4.16</value>
					</parameter>
					<parameter>
						<definition>Manual URL</definition>
						<value>http://www.crestron.com/resources/product_and_programming_resources/catalogs_and_brochures/online_catalog/default.asp?jump=1&amp;model=c2n-db&amp;tab=resources</value>
					</parameter>
					<parameter>
						<definition>Depth</definition>
						<value>1.53</value>
					</parameter>
					<parameter>
						<definition>Company Phone</definition>
						<value>800.237.2041</value>
					</parameter>
					<parameter>
						<definition>Default Elevation</definition>
						<value>0.00</value>
					</parameter>
					<parameter>
						<definition>OmniClass Number 2010</definition>
						<value>23.35.37.43</value>
					</parameter>
					<parameter>
						<definition>Company Fax</definition>
						<value>201.767.5558</value>
					</parameter>
					<parameter>
						<definition>04 CSI</definition>
						<value>26 09 43</value>
					</parameter>
					<parameter>
						<definition>Subcategory</definition>
						<value>Keypad</value>
					</parameter>
					<parameter>
						<definition>Current</definition>
						<value>.125A</value>
					</parameter>
					<parameter>
						<definition>Company Address</definition>
						<value>15 Volvo Drive, Rockleigh, NJ 07647</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Object Created By</definition>
						<value>SMARTBIM, LLC</value>
					</parameter>
					<parameter>
						<definition>Regulatory Compliance</definition>
						<value>CE, C-TICK, FCC</value>
					</parameter>
					<parameter>
						<definition>Model</definition>
						<value>C2N-DBN12B-</value>
					</parameter>
					<parameter>
						<definition>Color Options</definition>
						<value>Black</value>
					</parameter>
					<parameter>
						<definition>URL</definition>
						<value>http://www.crestron.com</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Object Version</definition>
						<value>3.000000</value>
					</parameter>
					<parameter>
						<definition>Part Number</definition>
						<value>6500378</value>
					</parameter>
					<parameter>
						<definition>Company Email</definition>
						<value>mailto:techsales@crestron.com</value>
					</parameter>
					<parameter>
						<definition>Keynote</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Type Comments</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Description</definition>
						<value>Decorator Numeric Keypad, Black, Gloss</value>
					</parameter>
					<parameter>
						<definition>Cost MSRP</definition>
						<value>http://www.crestron.com/my_crestron/price_list_msrp/</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM URL</definition>
						<value>http://www.smartbim.com</value>
					</parameter>
					<parameter>
						<definition>Cost</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Assembly Code</definition>
						<value>D5020</value>
					</parameter>
					<parameter>
						<definition>OmniClass Title</definition>
						<value>Switches</value>
					</parameter>
					<parameter>
						<definition>OmniClassCode</definition>
						<value>23.80.50.11.14</value>
					</parameter>
				</type-parameters>
			</type>
			<type>
				<name>C2N-DBN12A- (6500377)</name>
				<type-parameters>
					<parameter>
						<definition>Weight DIM</definition>
						<value>1.00 lb</value>
					</parameter>
					<parameter>
						<definition>Width</definition>
						<value>1.79</value>
					</parameter>
					<parameter>
						<definition>Cresnet Power Usage</definition>
						<value>3.00 W</value>
					</parameter>
					<parameter>
						<definition>Weight (lb)</definition>
						<value>0.17 lb</value>
					</parameter>
					<parameter>
						<definition>Manufacturer</definition>
						<value>Crestron Electronics, Inc.</value>
					</parameter>
					<parameter>
						<definition>Company</definition>
						<value>Crestron Electronics, Inc.</value>
					</parameter>
					<parameter>
						<definition>Voltage DC</definition>
						<value>24</value>
					</parameter>
					<parameter>
						<definition>Faceplate Note</definition>
						<value>Faceplate Not Included</value>
					</parameter>
					<parameter>
						<definition>Cost Project</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Warranty</definition>
						<value>Limited Warranty. Please refer to  user manual or Crestron price list.</value>
					</parameter>
					<parameter>
						<definition>95 CSI</definition>
						<value>16570</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Contact</definition>
						<value>mailto:smartbim@smartbim.com</value>
					</parameter>
					<parameter>
						<definition>Category</definition>
						<value>Lighting</value>
					</parameter>
					<parameter>
						<definition>Surface Finish</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Product Page URL</definition>
						<value>http://www.crestron.com/resources/product_and_programming_resources/catalogs_and_brochures/online_catalog/default.asp?jump=1&amp;model=C2N-DBN12</value>
					</parameter>
					<parameter>
						<definition>Height</definition>
						<value>4.16</value>
					</parameter>
					<parameter>
						<definition>Manual URL</definition>
						<value>http://www.crestron.com/resources/product_and_programming_resources/catalogs_and_brochures/online_catalog/default.asp?jump=1&amp;model=c2n-db&amp;tab=resources</value>
					</parameter>
					<parameter>
						<definition>Depth</definition>
						<value>1.53</value>
					</parameter>
					<parameter>
						<definition>Company Phone</definition>
						<value>800.237.2041</value>
					</parameter>
					<parameter>
						<definition>Default Elevation</definition>
						<value>0.00</value>
					</parameter>
					<parameter>
						<definition>OmniClass Number 2010</definition>
						<value>23.35.37.43</value>
					</parameter>
					<parameter>
						<definition>Company Fax</definition>
						<value>201.767.5558</value>
					</parameter>
					<parameter>
						<definition>04 CSI</definition>
						<value>26 09 43</value>
					</parameter>
					<parameter>
						<definition>Subcategory</definition>
						<value>Keypad</value>
					</parameter>
					<parameter>
						<definition>Current</definition>
						<value>.125A</value>
					</parameter>
					<parameter>
						<definition>Company Address</definition>
						<value>15 Volvo Drive, Rockleigh, NJ 07647</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Object Created By</definition>
						<value>SMARTBIM, LLC</value>
					</parameter>
					<parameter>
						<definition>Regulatory Compliance</definition>
						<value>CE, C-TICK, FCC</value>
					</parameter>
					<parameter>
						<definition>Model</definition>
						<value>C2N-DBN12A-</value>
					</parameter>
					<parameter>
						<definition>Color Options</definition>
						<value>Almond</value>
					</parameter>
					<parameter>
						<definition>URL</definition>
						<value>http://www.crestron.com</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Object Version</definition>
						<value>3.000000</value>
					</parameter>
					<parameter>
						<definition>Part Number</definition>
						<value>6500377</value>
					</parameter>
					<parameter>
						<definition>Company Email</definition>
						<value>mailto:techsales@crestron.com</value>
					</parameter>
					<parameter>
						<definition>Keynote</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Type Comments</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Description</definition>
						<value>Decorator Numeric Keypad, Almond, Gloss</value>
					</parameter>
					<parameter>
						<definition>Cost MSRP</definition>
						<value>http://www.crestron.com/my_crestron/price_list_msrp/</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM URL</definition>
						<value>http://www.smartbim.com</value>
					</parameter>
					<parameter>
						<definition>Cost</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Assembly Code</definition>
						<value>D5020</value>
					</parameter>
					<parameter>
						<definition>OmniClass Title</definition>
						<value>Switches</value>
					</parameter>
					<parameter>
						<definition>OmniClassCode</definition>
						<value>23.80.50.11.14</value>
					</parameter>
				</type-parameters>
			</type>
			<type>
				<name>C2N-DBN12A- (6501471)</name>
				<type-parameters>
					<parameter>
						<definition>Weight DIM</definition>
						<value>1.00 lb</value>
					</parameter>
					<parameter>
						<definition>Width</definition>
						<value>1.79</value>
					</parameter>
					<parameter>
						<definition>Cresnet Power Usage</definition>
						<value>3.00 W</value>
					</parameter>
					<parameter>
						<definition>Weight (lb)</definition>
						<value>0.17 lb</value>
					</parameter>
					<parameter>
						<definition>Manufacturer</definition>
						<value>Crestron Electronics, Inc.</value>
					</parameter>
					<parameter>
						<definition>Company</definition>
						<value>Crestron Electronics, Inc.</value>
					</parameter>
					<parameter>
						<definition>Voltage DC</definition>
						<value>24</value>
					</parameter>
					<parameter>
						<definition>Faceplate Note</definition>
						<value>Faceplate Not Included</value>
					</parameter>
					<parameter>
						<definition>Cost Project</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Warranty</definition>
						<value>Limited Warranty. Please refer to  user manual or Crestron price list.</value>
					</parameter>
					<parameter>
						<definition>95 CSI</definition>
						<value>16570</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Contact</definition>
						<value>mailto:smartbim@smartbim.com</value>
					</parameter>
					<parameter>
						<definition>Category</definition>
						<value>Lighting</value>
					</parameter>
					<parameter>
						<definition>Surface Finish</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Product Page URL</definition>
						<value>http://www.crestron.com/resources/product_and_programming_resources/catalogs_and_brochures/online_catalog/default.asp?jump=1&amp;model=C2N-DBN12</value>
					</parameter>
					<parameter>
						<definition>Height</definition>
						<value>4.16</value>
					</parameter>
					<parameter>
						<definition>Manual URL</definition>
						<value>http://www.crestron.com/resources/product_and_programming_resources/catalogs_and_brochures/online_catalog/default.asp?jump=1&amp;model=c2n-db&amp;tab=resources</value>
					</parameter>
					<parameter>
						<definition>Depth</definition>
						<value>1.53</value>
					</parameter>
					<parameter>
						<definition>Company Phone</definition>
						<value>800.237.2041</value>
					</parameter>
					<parameter>
						<definition>Default Elevation</definition>
						<value>0.00</value>
					</parameter>
					<parameter>
						<definition>OmniClass Number 2010</definition>
						<value>23.35.37.43</value>
					</parameter>
					<parameter>
						<definition>Company Fax</definition>
						<value>201.767.5558</value>
					</parameter>
					<parameter>
						<definition>04 CSI</definition>
						<value>26 09 43</value>
					</parameter>
					<parameter>
						<definition>Subcategory</definition>
						<value>Keypad</value>
					</parameter>
					<parameter>
						<definition>Current</definition>
						<value>.125A</value>
					</parameter>
					<parameter>
						<definition>Company Address</definition>
						<value>15 Volvo Drive, Rockleigh, NJ 07647</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Object Created By</definition>
						<value>SMARTBIM, LLC</value>
					</parameter>
					<parameter>
						<definition>Regulatory Compliance</definition>
						<value>CE, C-TICK, FCC</value>
					</parameter>
					<parameter>
						<definition>Model</definition>
						<value>C2N-DBN12A-</value>
					</parameter>
					<parameter>
						<definition>Color Options</definition>
						<value>Almond</value>
					</parameter>
					<parameter>
						<definition>URL</definition>
						<value>http://www.crestron.com</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Object Version</definition>
						<value>3.000000</value>
					</parameter>
					<parameter>
						<definition>Part Number</definition>
						<value>6500377</value>
					</parameter>
					<parameter>
						<definition>Company Email</definition>
						<value>mailto:techsales@crestron.com</value>
					</parameter>
					<parameter>
						<definition>Keynote</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Type Comments</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Description</definition>
						<value>Decorator Numeric Keypad, Almond, Gloss</value>
					</parameter>
					<parameter>
						<definition>Cost MSRP</definition>
						<value>http://www.crestron.com/my_crestron/price_list_msrp/</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM URL</definition>
						<value>http://www.smartbim.com</value>
					</parameter>
					<parameter>
						<definition>Cost</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Assembly Code</definition>
						<value>D5020</value>
					</parameter>
					<parameter>
						<definition>OmniClass Title</definition>
						<value>Switches</value>
					</parameter>
					<parameter>
						<definition>OmniClassCode</definition>
						<value>23.80.50.11.14</value>
					</parameter>
				</type-parameters>
			</type>
			<type>
				<name>C2N-DBN12-A-S (6503848)</name>
				<type-parameters>
					<parameter>
						<definition>Weight DIM</definition>
						<value>1.00 lb</value>
					</parameter>
					<parameter>
						<definition>Width</definition>
						<value>1.79</value>
					</parameter>
					<parameter>
						<definition>Cresnet Power Usage</definition>
						<value>3.00 W</value>
					</parameter>
					<parameter>
						<definition>Weight (lb)</definition>
						<value>0.17 lb</value>
					</parameter>
					<parameter>
						<definition>Manufacturer</definition>
						<value>Crestron Electronics, Inc.</value>
					</parameter>
					<parameter>
						<definition>Company</definition>
						<value>Crestron Electronics, Inc.</value>
					</parameter>
					<parameter>
						<definition>Voltage DC</definition>
						<value>24</value>
					</parameter>
					<parameter>
						<definition>Faceplate Note</definition>
						<value>Faceplate Not Included</value>
					</parameter>
					<parameter>
						<definition>Cost Project</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Warranty</definition>
						<value>Limited Warranty. Please refer to  user manual or Crestron price list.</value>
					</parameter>
					<parameter>
						<definition>95 CSI</definition>
						<value>16570</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Contact</definition>
						<value>mailto:smartbim@smartbim.com</value>
					</parameter>
					<parameter>
						<definition>Category</definition>
						<value>Lighting</value>
					</parameter>
					<parameter>
						<definition>Surface Finish</definition>
						<value>Gloss</value>
					</parameter>
					<parameter>
						<definition>Product Page URL</definition>
						<value>http://www.crestron.com/resources/product_and_programming_resources/catalogs_and_brochures/online_catalog/default.asp?jump=1&amp;model=C2N-DBN12</value>
					</parameter>
					<parameter>
						<definition>Height</definition>
						<value>4.16</value>
					</parameter>
					<parameter>
						<definition>Manual URL</definition>
						<value>http://www.crestron.com/resources/product_and_programming_resources/catalogs_and_brochures/online_catalog/default.asp?jump=1&amp;model=c2n-db&amp;tab=resources</value>
					</parameter>
					<parameter>
						<definition>Depth</definition>
						<value>1.53</value>
					</parameter>
					<parameter>
						<definition>Company Phone</definition>
						<value>800.237.2041</value>
					</parameter>
					<parameter>
						<definition>Default Elevation</definition>
						<value>0.00</value>
					</parameter>
					<parameter>
						<definition>OmniClass Number 2010</definition>
						<value>23.35.37.43</value>
					</parameter>
					<parameter>
						<definition>Company Fax</definition>
						<value>201.767.5558</value>
					</parameter>
					<parameter>
						<definition>04 CSI</definition>
						<value>26 09 43</value>
					</parameter>
					<parameter>
						<definition>Subcategory</definition>
						<value>Keypad</value>
					</parameter>
					<parameter>
						<definition>Current</definition>
						<value>.125A</value>
					</parameter>
					<parameter>
						<definition>Company Address</definition>
						<value>15 Volvo Drive, Rockleigh, NJ 07647</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Object Created By</definition>
						<value>SMARTBIM, LLC</value>
					</parameter>
					<parameter>
						<definition>Regulatory Compliance</definition>
						<value>CE, C-TICK, FCC</value>
					</parameter>
					<parameter>
						<definition>Model</definition>
						<value>C2N-DBN12-A-S</value>
					</parameter>
					<parameter>
						<definition>Color Options</definition>
						<value>Almond</value>
					</parameter>
					<parameter>
						<definition>URL</definition>
						<value>http://www.crestron.com</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM Object Version</definition>
						<value>3.000000</value>
					</parameter>
					<parameter>
						<definition>Part Number</definition>
						<value>6503848</value>
					</parameter>
					<parameter>
						<definition>Company Email</definition>
						<value>mailto:techsales@crestron.com</value>
					</parameter>
					<parameter>
						<definition>Keynote</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Type Comments</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Description</definition>
						<value>Decorator Numeric Keypad, Almond, Gloss</value>
					</parameter>
					<parameter>
						<definition>Cost MSRP</definition>
						<value>http://www.crestron.com/my_crestron/price_list_msrp/</value>
					</parameter>
					<parameter>
						<definition>SMARTBIM URL</definition>
						<value>http://www.smartbim.com</value>
					</parameter>
					<parameter>
						<definition>Cost</definition>
						<value />
					</parameter>
					<parameter>
						<definition>Assembly Code</definition>
						<value>D5020</value>
					</parameter>
					<parameter>
						<definition>OmniClass Title</definition>
						<value>Switches</value>
					</parameter>
					<parameter>
						<definition>OmniClassCode</definition>
						<value>23.80.50.11.14</value>
					</parameter>
				</type-parameters>
			</type>
		</types>
	</family>
</families>